@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../images/background.png);
}

h1, h2 {font-size: 28px; font-weight:bold}

img{
    border: none;
}

.site-width{
	width: 960px;
	margin: auto;
}

.header{
	width: 100%;
	min-width: 960px;
	height: 45px;
	background-color: #212121;
}

.logo{
	display: block;
	float: left;
}

.logo-promo{
	display: block;
	margin-left: 121px;
	width: 258px;
	float: left;
}

.header form{
	float: right;
	margin-top: 10px;
}

.header input{
	width: 178px;
	height: 25px;
	background-color: #dadada;
	border: 0;
	padding: 0 0 0 10px;
	color: #9b9a9a;
	font-family: "Open Sans";
	font-style: italic;
	font-size: 14px;
        float: left;
}

.header button{
	width: 68px;
	height: 25px;
	background-image: url(../images/search-btn.png);
	padding: 0;
	border: 0;
	float: right;
}

.slider-div{
	width: 100%;
	height: 462px;
	margin-bottom: 60px;
}

.slider-items-div{
	width: 100%;
	height: 436px;
	border-bottom: 1px solid #a7a7a7;
	min-width: 960px;
}

.slider-title{
	margin: 95px auto auto;
    text-align: center;
    width: 925px;
	font-family: "Open Sans";
	font-weight: bold;
	font-size: 28px;
	color: #018097;
}

.slider-title span{
	color: #616161;
}

.list_carousel {
	margin: 20px auto auto;
	width: 839px;
}

.caroufredsel_wrapper{
	width: 839px !important;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li {
	background-image: url(../images/slider-item-bg.png);
	background-repeat: no-repeat;
	width: 243px;
	height: 331px;
	padding: 0;
	margin: 0 19px;
	display: block;
	float: left;
}

.slider-item{
	width: 243px;
	height: 331px;
	padding: 0;
	overflow: auto;
	position: relative;
}
.pager {
	height: 18px;
    margin: 13px auto auto;
    width: 90px;
}

.pager span{
	display: none;
}
.pager a {
	width: 18px;
	height: 18px;
	margin: 0 6px;
	background-image: url(../images/bullets.png);
	background-position: 18px 0;
	display: block;
	float: left;
}
.pager a.selected {
	background-position: 0 0;
}

.slider-image{
	display: table;
    margin: 35px 0 0 17px;
	height: 208px;
}

.slider-image img{
	border-radius: 40px 20px 20px 32px;
}
.slider-txt{
	color: #018097;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: bold;
    margin: 7px auto auto;
    text-align: center;
    width: 155px;
}

.slider-title a{
	font-family: "Open Sans";
	font-weight: bold;
	font-size: 28px;
	color: #018097;
	text-decoration: none;
}

.content-title{
	font-family: "Open Sans";
    font-size: 18px;
    font-weight: bold;
	color: #018097;
	line-height: 21px;
	margin-bottom: 22px;
}

.content-text{
	font-family: "Open Sans";
    font-size: 14px;
	color: #363636;
	line-height: 21px;
	margin-bottom: 28px;
}

.gallery{
	width: 960px;
	height: 331px;
	margin: auto;
	border-top: 1px solid #a6a6a6;
	border-bottom: 1px solid #a6a6a6;
	margin-bottom: 113px;
}

.back-to-top{
	display: block;
	float: right;
	margin-right: 14px;
	margin-top: -4px;
}

.gallery .content-title{
	margin-top: 53px;
	margin-bottom: 28px;
}

.gallery-item{
	width: 150px;
	float: left;
	margin-right: 12px;
}

.gallery-item-last{
	width: 150px;
	float: left;
}

.image {
    background-image: url("../images/gallery-item-bg.png");
    border-radius: 78px 78px 78px 78px;
    display: block;
    height: 125px;
    margin-bottom: 4px;
    overflow: hidden;
    padding: 25px 0 0 10px;
    width: 140px;
}


.image img{
	border-radius: 21px 18px 18px 35px;
}

.image-text{
	color: #018097;
    display: block;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 21px;
    margin: auto;
    text-align: center;
    text-decoration: none;
    width: 130px;
}

.back-to-top2{
	display: block;
    float: right;
    margin-right: 14px;
    margin-top: 30px;
}

.footer{
	width: 100%;
	height: 48px;
	background-color: #363636;
	min-width: 960px;
	padding-top: 22px;
}

.copyright {
	font-family: "Open Sans";
    font-size: 14px;
    line-height: 21px;
	color: #dadada;
	text-align: center;
	text-decoration: none;
	margin: auto;
	display: table;
}
	
	

